{
	"columns": [
		{
			"field": "res_resource_id",
			"width": 242,
			"name": "[Resource]Resource ID",
			"enterable": 1
		},
		{
			"field": "res_type_",
			"width": 84,
			"name": "[Resource]Type",
			"enterable": 1
		},
		{
			"field": "res_state",
			"width": 90,
			"name": "[Resource]State",
			"enterable": 1
		},
		{
			"field": "res_name",
			"width": 259,
			"name": "[Resource]Name",
			"enterable": 1
		},
		{
			"field": "res_row_order",
			"width": 90,
			"name": "[Resource]Order",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "res_kTbl",
		"gridName": "List",
		"type": "Output",
		"oneField": "res_kTbl",
		"enterable": 1
	}
}